#block-cookieconsentprompt {
  display: flex;
  justify-content: center;
  position: fixed;
  left: 0;
  bottom: 0;
  background-color: #FEF3EF;
  color: var(--dark-gray);
  z-index: 1000;
  padding: 16px;
  box-sizing: border-box;
  width: 100%;
}

.cookie-consent__content-wrapper {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  max-width: 1440px;
  align-items: center;
}

.cookie-consent__buttons-wrapper {
  display: flex;
  justify-content: space-between;
  flex-grow: 1;
  padding: 8px 0px 0px 0px;
}

.cookie-consent__button {
  flex-grow: 1;
  padding: 12px 14px !important;
}

.cookie-consent__content-wrapper > p {
  vertical-align: middle;
  font-size: 14px;
  margin: 8px 0px;
  line-height: 150%;
}

.u_spacer--1{
  width: 16px;
  height: auto;
}

/* desktop */
@media screen and (min-width: 768px){
  #block-cookieconsentprompt {
    padding: 30px 40px;
  }

  .cookie-consent__content-wrapper {
    flex-wrap: nowrap;
  }

  .cookie-consent__buttons-wrapper {
    justify-content: flex-end;
    margin-left: 16px;
  }

  .cookie-consent__button {
    min-width: 200px;
  }

  .cookie-consent__content-wrapper > p {
    font-size: 18px;
    margin: 14px 0px;
  }

  .cookie-consent__buttons-wrapper {
    padding: 8px 0px 8px 0px;
  }
}